StudentWritingCParserInternal::LWZDecoder::LWZEntry Struct Reference

## Public Member Functions
| LWZEntry (unsigned int prefixCode=0, unsigned char suffix=0)
| constructor

## Public Attributes
unsigned char | m_suffix
| last char in encoded string
unsigned int | m_prefixCode
| code for remaining chars in string

## Constructor & Destructor Documentation

## ◆ LWZEntry()

StudentWritingCParserInternal::LWZDecoder::LWZEntry::LWZEntry | ( | unsigned int | prefixCode = 0,
|  | unsigned char | suffix = 0 )
| inline

constructor

## Member Data Documentation

## ◆ m_prefixCode

unsigned int StudentWritingCParserInternal::LWZDecoder::LWZEntry::m_prefixCode

code for remaining chars in string

Referenced by LWZEntry().

## ◆ m_suffix

unsigned char StudentWritingCParserInternal::LWZDecoder::LWZEntry::m_suffix

last char in encoded string

Referenced by LWZEntry().

The documentation for this struct was generated from the following file:

- StudentWritingCParser.cxx